{{#if this.itemList}}
  {{yield @key this.itemList}}
{{/if}}

<div class="accordion group-iterator" id="{{this.key}}" {{did-insert this.setup}} {{did-update this.update @items}} ...attributes>
  {{#each this.list as |item|}}
    <div class="card card-{{item.id}} {{if item.isVisible '' 'd-none'}}">
      <Collapse @name={{item.name}}>
        <Browse::GroupIterator @key={{item.key}} @items={{item.obj}} as |key list|>
          {{yield key list}}
        </Browse::GroupIterator>
      </Collapse>
    </div>
  {{/each}}
</div>